Planet Eden – Supposed destination of the mothership. The crew was supposed to land there, but they missed. It was supposed to be some sort of a "second Earth".

The Overseer – AI Overseering the ship. It basically controlls everything, but due to Asimov's laws, can't do anything to harm humans and must listen to their orders. During situations that aren't obvious, it hesitates and asks the highest ranked crew member about their decision.

Flight Officer – A person who doesn't get cryofreezed during the flight. A damnbad job for intelligent people. You can only get a single job like this in your entire life, then you probably retire and have some nice rent. Through all the millienias of voyage, there was at least a single person awake at the ship to overseer the Overseer. The Overseer submits to the Officer in most of the cases, as the Officer serves as a moral compass for the AI. The Officers are drugged so they don't ever feel lonely or bad about their job.

The Moloch – *This is a temporary name.* Long ago, there was a malfunction in one of the cryogenic capsules. Current Flight Officer decided to unfreeze the person, as the other option would lead to his death, either a quick or a slow one. The unfreezed person was a scientist, hence they were given a lab to develop the technology of warp drive. Knowing that the journey is doomed, the scientist ordered the Overseer to build a lab for them in a separate sector with independent nuclear energy source. After long preparation and a drug-provided lifespan of hundreds of years, the scientist left his human body and transcended as a computer mastermind. The Overseer wasn't actually aware of this, as the lab as independent. An act like this was highly illegal on Earth and AI would have to disallow such a thing. The Moloch is his new form, a machine with human mind that awaits a moment to leave the ship once and for all, whenever it is a suitable planet around. It is not hostile to the crew, it is neutral. They simply aim to achieve their goals.

SPECIAL PLACES – Areas that do not belong to any sector and are usually inaccessible to people.

The Moloch Sector – *This is a temporary name.* The area where the Moloch resides. It's generally inaccessible to people, but as the problems arise Protag becomes able to find their way there. This sector was supposed to be depressurized and is the reason why magtrain transit is available only through central sectors.
